List customers
Returns the organization's non-archived customers, most recently updated first.
Returns the organization's non-archived customers, most recently updated first.
AuthorizationBearer <token>
The organization API key, sent as Authorization: Bearer <key>.
In: header
Query Parameters
limit?integer
How many items to return. Maximum 100.
Range
1 <= value <= 100Default
25offset?|
How many items to skip from the beginning.
Range
0 <= valueDefault
0query?string
Matches against the name, the summary, and the identifier of any of their contacts (phone number, Instagram handle, email).
Length
1 <= lengthtag?string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/customers"{ "data": [ { "city": "string", "contacts": [ { "displayName": "string", "id": "string", "identifierType": "whatsapp", "identifierValue": "string", "phoneNumber": "string" } ], "country": "string", "createdAt": "2019-08-24T14:15:22Z", "displayName": "string", "firstName": "string", "id": "string", "lastName": "string", "preferredLanguage": "string", "summary": "string", "tags": [ "string" ], "updatedAt": "2019-08-24T14:15:22Z" } ], "pagination": { "limit": 0, "offset": 0, "total": 0 }}